×
Blue Eagle 5 v1.5.5 has been Released (22 Nov 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.5 which is now available for download. This version addresses most of the issues that were discovered in development.

Question Kunena 1.6.0 Stable - Kararlı Sürüm Çıktı!

More
10 years 1 month ago - 10 years 1 month ago #1 by ugur
Kunena Takımı Kunena 1.6.0 kararlı sürümü duyurmaktan gurur duyar. Bu Kunena 1.6 için son sürümü olandır. Joomla web sitelerinde artık kullanabilirsiniz. Tüm Kunena kullanıcılarının, Kunena 1.6.0 sürüme yükseltmesi tavsiye edilmektedir. (yedekleme ve test önemle tavsiye edilir!).
Kunena 1.6 RC3'den bu yana, Kunena takımı 100 hata ve sorunları giderdi. Bunlar; CSS, IE7 ve IE8 uyumluluk, kullanılabilirlik sorunları, API, html sağlama, yeni modülleri ve eklentileri ve güncelleme dilleri sorunları düzeltildi ve geliştirildi.

Kunena 1.6 kararlı sürüm, Kunena Projesi için önemli bir dönüm noktasıdır. Kunena bileşeni tekrardan elden geçirilmiş ve 2500 üzerinde değişiklik yaşamıştır. Kunena hem Joomla 1.5 ve 1.6 için önde gelen forum çözümü için kullanıcılarına yardımcı olmuştur.

Kunena forum bileşeni kurulumu, önceki sürümlerde uzun sürdüğü ve kurulum tek aşamada olduğu için sunucu kaynaklı sorunlar yaşanmaktaydı. Kunena 1.6.0 ile birlikte kurulum aşaması basamaklara ayrıldı. Zaman aşımı ve sunucu kaynaklı kurulum sorunları ortadan kaldırılmş oldu. Kunena 1.6 kurulumu çok kolaylaştı!

Kunena 1.6.0 bileşenle birlikte konulara anket ekleyebilir, üye gruplarının isimlerine renkler atayabilir, her kategorinin rengini değiştirebilir, üye yasaklama ve üye uyarı sistemi, IP banlama, gelişmiş ve Joomla 1.6.0 ile uyumlu olarak çalışan çoklu dil desteği, gelişmiş tema (şablon) yönetim sistemi ve daha birçok yenilik sizleri bekliyor...

Joomla 1.6 Beta sürümlerinde kullanabilirsiniz.

* Kunena 1.6.0 Stable bileşeni indirmek için tıklayın .
* Kunena 1.6 için modül, pluginleride buradan indirebilirsiniz. (YENİLENDİ)


Eski sürümden yükseltme işlemi:

Last edit: 10 years 1 month ago by ugur.
The following user(s) said Thank You: Hudai

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #2 by Hudai
İleti: Nesne bu özellik veya yöntemi desteklemiyor
URI: www.burcder.org.tr/plugins/system/mtupgrade/mootools.js

Kurdum ama mootools hata veriyor, büyük ihtimal site şablonu ile çakıştı.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #3 by ugur
Joomla yönetim paneli - Pluginler'den System - Mootools Yükseltme Aktif edip dene hudai.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #4 by Hudai
Aktif edince site hata veriyor ve siteyi yam yüklemiyor, kapatınca da kunenada uyarı çıkıyor.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #5 by ugur
Kullandığınız joomla sürüm nedir? Joomla 1.5.20 gerekli!

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #6 by Hudai
1.5.20 kullanıyorum. Mootools sitedeki başka bir modülle çakıştığı için bu hatayı veriyormuş. O modülü kapattım, görüntü düzeldi ama js. hataları halen var. Bu java kodlarından kaynaklanıyor ama kaynağı ne bilmiyorum.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.134 seconds